Subject: Re: [PATCH v2] rtlwifi: fix non-kerneldoc comment in usb.c

From: Kalle Valo <[email-masked]>
Date: Tue, 3 Sep 2019 13:06:37 +0000 (UTC)

"Valdis wrote:

> Fix spurious warning message when building with W=1:
> 
>   CC [M]  drivers/net/wireless/realtek/rtlwifi/usb.o
> drivers/net/wireless/realtek/rtlwifi/usb.c:243: warning: Cannot understand  * on line 243 - I thought it was a doc line
> drivers/net/wireless/realtek/rtlwifi/usb.c:760: warning: Cannot understand  * on line 760 - I thought it was a doc line
> drivers/net/wireless/realtek/rtlwifi/usb.c:790: warning: Cannot understand  * on line 790 - I thought it was a doc line
> 
> Clean up the comment format.
> 
> Signed-off-by: Valdis Kletnieks <[email-masked]>

Patch applied to wireless-drivers-next.git, thanks.

b6326fc025aa rtlwifi: fix non-kerneldoc comment in usb.c

-- 
https://patchwork.kernel.org/patch/11083073/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches